Unable to upgrade Applications Manager - MySQL Deprecation

Unable to upgrade Applications Manager - MySQL Deprecation

Problem: You encounter the following error while trying to install service pack for Applications Manager v16140 and above:


Reason: This error occurs because MySQL backend database has been deprecated in Applications Manager.

Solution: You have to migrate your database. You can choose one of the options mentioned below:
a. MySQL to MSSQL
b. MySQL to PGSQL
To know how to migrate your database, refer this link.


        New to ADManager Plus?

          New to ADSelfService Plus?